*{
    box-sizing: border-box;
}
body {
    background-color: rgb(159, 205, 214);
}

h1{
    font-size: 3vw; /* 1 em son 16 px */ /*vw se ajusta al ancho que veo*/
    width: 95%;
    margin: 20px auto;
    text-transform: capitalize;
    border-bottom: 6px double grey;
}

header{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: start;

}

section{
    width: 100%;
    margin: 0;
}

section:last-of-type{
    display: flex;
	justify-content:space-between;
    align-items: center;
    width: 60%;
    margin: 5px 5px 5px 10px;
}

section:last-of-type > ul{
    display:block;
    width: 100%;
}
.menu{
    width: 70%;
    font-size: 1.3vw;
    border: none;
    padding: 15px 0;
}

ul{
    display: flex;
    flex-wrap: nowrap;
    justify-content: start;
    align-items: center;
   
}

li{
    width: 15%;
    list-style-type: none;
    padding:1px 10px 1px ;
    border-right: 5px solid grey;
    font-size: 1.2vw;
    display: block;	
}

li:last-of-type{
    border-right: none;
}

    img{
  width: 15%;
}

main{
    width: 95%;
    margin: 20px auto;
    display: flex;
    flex-wrap: wrap; /*salta cuando no cabe*/
}

article{
    width: 100%;
    margin: 20px auto;
}

img[alt="principal"]{
    width: 100%;
}

article:nth-of-type(2){
    width: 100%;
    display:flex;
    flex-wrap:wrap;
    justify-content: space-between;
}

h2{
    width: 100%;
    font-size: 2vw;
    margin-top: 0;

}

article:nth-of-type(2) > img{
    width: 50%;
}

footer{
    width: 95%;
    margin: 20px auto;
    font-size: 1.8vw;
    color: grey;
}
@media screen and (min-width: 1050px){
    

    article:nth-of-type(2) > img{
        width: 33%;
    }

}

@media screen and (min-width: 780px){

    article:nth-of-type(2) > img{
        width: 25%;
    }
    img[alt="p5"], img[alt="p6"]{
        display: none;
    }
    .icon{
        display: none;
    }
     section:last-of-type > ul{
    display: flex;
    flex-wrap: nowrap;
    justify-content: start;
    align-items: center;
}

.menu {
     width: 30%;
    list-style-type: none;
    padding:1px 10px 1px 0px;
    border-right: 5px solid grey;
    font-size: 1.3vw;

}
}

@media screen and (min-width: 1024px) {
    
    main{

    flex-wrap: nowrap;
    justify-content: space-between;
}
    article:nth-of-type(2){
        
        width: 45%;
        padding-left: 20px;
      
}
    article:nth-of-type(2) > img{
        width: 50%;
        padding: 10px 0;
    
}
    img[alt="p5"], img[alt="p6"]{
        display: block;
    }

}